RSS

BADLOCK Policy (2) Versions v1.0

Policy to assist in identifying affected Samba package versions and validate the security of the servers

Downloads in last month

0,0,0,0,0,0,0,0,6,0,0,0,0,1,0,0,2,1,0,0,0,0,0,0,2,0,0,0,0,0

Commits in last year

0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0

badlock_vulnerability

This is a package containing a policy to assist in identifying affected Samba package versions and validate the security of the servers visible in Red Hat CloudForms and ManageIQ.

See this blog post for additional details: Are your systems affected by BADLOCK Security flaw?.

Download the following policy yaml definition and import it in your appliance: - BADLOCK Samba Vulnerability Policy

Are you sure you want to report this extension?

Please describe the reason for reporting this extension. Our moderators will be notified and will disable the extension if it is found to be inappropriate.

×